\version "2.10.20"
\header{
 title = "'O Frate 'nnamurato"
 subtitle = "Sinfonia"
 composer = "Pergolesi"
 arranger = "ensemble.archidee@gmail.com"
}

fthenp = _\markup{
  \dynamic f \italic \small { 2nd } \hspace #0.1 \dynamic p }


\relative c'' {
  <<

    \new Staff {
	\set Staff.instrumentName = "Violini 1"
	\set Staff.shortInstrumentName = "Vln 1"
	\clef treble 
	#(set-accidental-style 'modern-cautionary)
	\once \override TextScript #'padding = #1.5
	\set Score.skipBars = ##t 
	\key d \major
	\set Staff.forceClef = ##t
\time 4/4
	d,4\p^"Allegro Spiritoso" r8 d16( cis) d8-. fis-. e-. g-._"(sim)" |
	fis4 r8 d16( e) fis8 d g e |
	a4 r8 a16( gis) a8 cis b d |
	cis4 r8 cis16( b) cis8 a b cis |
	d4 r8 d,16( cis) d8 fis e g |	
	fis4 r8 b16( a) g8 e a a, |
	d4 r8 d'16\f( cis) d8 d, d d' |
	d d, d fis'16( e) fis8 d, d fis' |
	fis d, d a''16( g) a8 d,, d a'' |
	a d,, d d''16( cis) d8 d, d d' |
	d d,, d d'' cis b16( cis) a8 g |
	fis e16( fis) d8 d' cis b16( cis) a8 g |
	fis e16( fis) d8 a' gis fis16( gis) e8 d |
	cis b16( cis) a8 a' gis fis16( gis) e8 d |
	cis b16( cis) a8 e'16( dis) e8 b' b e, |
	e4. e16( dis) e8 b' b e, |
	e4. d8 cis b16( a) b8 gis |
	a4 r8 a,16( gis) a8 cis b d |
	cis4 r8 fis16( e) d8 b e e |
	a\f a, a a' a a, a cis'16( b) |
	cis8 a, a cis' cis a, a e''16( d) |
	e8 a,, a e'' e a,, a a''16( gis) |
	a8 a, a a' a a, a a' |
	gis fis16( gis) e8 d cis b16( cis) a8 a' |
	gis fis16( gis) e8 d cis b16( cis) a8 fis'16( g) |
	a8 a a fis16( g) a8 a a fis16( g) |
	a8 a a a a( g4 e16 fis) |
	g8 g g e16( fis) g8 g g e16( fis) |
	g8 g g g g( fis) r4 |
	d16 d' a fis d d' a fis d8 d d d |
	d16 d' a fis d d' a fis d8 d d d |
	a16 a' e cis a a' e cis a8 a a a |
	a16 a' e cis a a' e cis a8 a a a |
	d16 d' a fis d d' a fis d8 d d d |
	d16 d' a fis d d' a fis d4 r |
	d16 d' a fis d d' a fis d4 r |
	d8 d, d d' d d, d fis'16( e) |
	fis8 d, d fis' fis d, d a''16( g) |
	a8 d,, d a'' a d,, d d''16( cis) |
	d8 d, d d' d cis16( b) a8 g |
	fis4 e d r8 d,16\f( cis) |
	d8 fis e g fis4 r8 d16\p( cis) |
	d8 fis e g fis4 r8 b16\f( a) |
	g8 e a a, d4 r8 b'16\p( a) |
	g8 e a a, d4 r4\fermata |
			\break
\key g \minor
\repeat volta 2 {
\once \override TextScript #'padding = #2.7
\partial 4*1 d'4^Andante |
	bes'8_"dolce assai"( g4.) es8( cis4.) |
	cis4( d2) c4 |
	c8( bes a g fis4) g |
	ees( d2) e'4 |
	bes'8( g4.) es8( cis4.) |
	cis4( d2) c4 |
			\break
	c8( bes a g fis4) g | }
\alternative { {
\partial 4*3 ees( d2) \bar "|:" }
	{ ees4( d2.) | } }
	f'4.( g8 f4) f |
	bes( f) r f |
	f4.( g8 f4) f |
	bes( f) r ees |
			\break
	d--( f) r ees |
	d--( f) r ees |
	d c8( bes) c4 a |
	a( bes2.) |
	b'4 a8( g) fis4 g |
	ees( d2.) |
	c8( bes a g fis4) g |
	ees( d2) d'4 |
	bes'8( g4.) es8( cis4.) |
	cis4( d2) c4 |
	c8( bes a g a4) fis |
	fis( g2) d'4 |
	bes'8( g4.) es8( cis4.) |
	cis4( d2) c4 |
	c8( bes a g a4) fis |
	\set Score.repeatCommands = #'((volta "1") end-repeat) fis4( g2.) \set Score.repeatCommands = #'((volta #f)) \bar ":|" 
	\set Score.repeatCommands = #'((volta "2") end-repeat) fis4( g2.) \set Score.repeatCommands = #'((volta #f)) \bar "|:"
\key d \major
\time 2/4
\once \override TextScript #'padding = #2.3
	d8\fthenp^Allegro d'16( e) fis8 g |
	g4( fis) |
	d,8 fis'16( g) a8 b |
	b4( a) |
	d,,8 d'16( e) fis8 g |
	g fis4( e8) |
	e16( d cis d) e8 cis |
	d4 d, \bar ":|:"
	fis'8( e16 fis) d8 fis |
	e a e4 |
	fis8( e16 fis) d8 fis |
	e a e4 |
	cis8( b16 a) b8 gis |
	a a' a,4 |
	cis8( b16 a) b8 gis |
	a a' a,4|
	d,8\f d'16( e) fis8 g |
	g4( fis) |
	d,8 fis'16( g) a8 b |
	b4( a) |
	d,,8 fis'16( g a4) |
	d,,8 g'16( a b4) |
	d,,8 fis'16( g a4) |
	d,,8 g'16( a b4) |
	fis8\f( e16 d) e8 cis |
	d4 d'8 d, |
	d4 d'8 d, |
	d4 e8 g |
	g16( fis e d) e8 cis |
	d4 d'8\p d, |
	d4\turn d'8 d, |
	d4\turn e8 g |
	g16( fis e d) e8 cis |
	d4\fermata r \bar ":|"	
}

    \new Staff { 
	\set Staff.instrumentName = "Violini 2"
	\set Staff.shortInstrumentName = "Vln 2"
	\clef treble
	#(set-accidental-style 'modern-cautionary)
	\once \override TextScript #'padding = #1.5
	\set Score.skipBars = ##t 
	\key d \major
	\set Staff.forceClef = ##t

	d,4\p r8 d16( cis) d8-. fis-. e-. g-._"(sim)" |
	fis4 r8 d16( e) fis8 d g e |
	a4 r8 a16( gis) a8 cis b d |
	cis4 r8 cis16( b) cis8 a b cis |
	d4 r8 d,16( cis) d8 fis e g |	
	fis4 r8 b16( a) g8 e a a, |
	d4 r fis16\f d g e a fis g e
	 \unfoldRepeats {\repeat volta 7 { fis16 d g e a fis g e } }
	e16 a, \unfoldRepeats {\repeat volta 3 { e'16 a, } }
	fis' a, g' a, a' a, fis' a, 	e'16 a, \unfoldRepeats {\repeat volta 3 { e'16 a, } }
	fis' d' cis d cis d cis d b e, b' e, b' e, b' e, |
	\unfoldRepeats {\repeat volta 4 { cis' e, } } \unfoldRepeats {\repeat volta 4 { b' e, } } |
	cis'8 a, a4 r r8 e'16 fis |
	e8 a e e e4. e16( fis) |
	e8 e e d' cis b16( a) b8 gis |
	a4 r8 a,16( gis) a8 cis b d |
	cis4 r8 fis16( e) d8 b e e |
	cis16\f a d b e cis d b
	\unfoldRepeats {\repeat volta 4 { cis16 a d b e cis d b } }
	cis16 a d b e cis d' b |
	cis a d a e' a, d a cis a d a e' a, cis a |
	b e, b' e, b' e, b' e, cis' e, cis' e, cis' e, cis' e, |
	b' e, b' e, b' e, b' e, cis'8 b16( cis) a8 a16( b) |
	cis8 cis cis a16( b) cis8 cis cis dis16( e) |
	fis8 fis fis fis fis( e4 g,16 a) |
	b8 b b g16( a) b8 b b cis16( d) |
	e8 e e e e( d) r4 |
	<<fis,4 a>> r8 fis16( e) fis8 a g b |
	a4 r8 fis16( g) a8 fis b g |
	e4 r8 cis16( b) cis8 e d fis |
	e4 r8 cis'16( d) e8 cis d e |
	fis4 r8 fis,16( e) fis8 a g b |
	a4 r8 b16( a) g8 e a a, |
	d4 r8 b'16( a) g8 e a a, |
	fis'16 d g e a fis g e \unfoldRepeats {\repeat volta 6 { fis d g e a fis g e } }
	fis8 g' fis e |
	<<d,4 a' fis'>> <<a, cis e>> <<d, a' fis'>> r8 d,16\f( cis) |
	d8 fis e g fis4 r8 d16\p( cis) |
	d8 fis e g fis4 r8 b16\f( a) |
	g8 e a a, d4 r8 b'16\p( a) |
	g8 e a a, d4 r4\fermata |
\key g \minor
	R1*30 |
\key d \major
\time 2/4
	d8\fthenp d'16( e) fis8 g |
	g4( fis) |
	d,8 fis'16( g) a8 b |
	b4( a) |
	d,,8 d'16( e) fis8 g |
	g fis4( e8) |
	e16( d cis d) e8 cis |
	d4 d, \bar ":|:"
	fis'8( e16 fis) d8 fis |
	e a e4 |
	fis8( e16 fis) d8 fis |
	e a e4 |
	cis8( b16 a) b8 gis |
	a a' a,4 |
	cis8( b16 a) b8 gis |
	a a' a,4|
	d,8\f d'16( e) fis8 g |
	g4( fis) |
	d,8 fis'16( g) a8 b |
	b4( a) |
	d,,8 fis'16( g a4) |
	d,,8 g'16( a b4) |
	d,,8 fis'16( g a4) |
	d,,8 g'16( a b4) |
	fis8\f( e16 d) e8 cis |
	d4 d'8 d, |
	d4 d'8 d, |
	d4 e8 g |
	g16( fis e d) e8 cis |
	d4 d'8\p d, |
	d4\turn d'8 d, |
	d4\turn e8 g |
	g16( fis e d) e8 cis |
	d4\fermata r \bar ":|"	
}

    \new Staff { 
	\set Staff.instrumentName = "Viole"
	\set Staff.shortInstrumentName = "Vle"
	\clef alto 
	#(set-accidental-style 'modern-cautionary)
	\once \override TextScript #'padding = #1.5
	\set Score.skipBars = ##t 
	\key d \major
	\set Staff.forceClef = ##t

	d,4\p r8 d16( cis) d8-. fis-. e-. g-._"(sim)" |
	fis4 r8 d16( e) fis8 d g e |
	a4 r8 a16( gis) a8 cis b d |
	cis4 r8 cis16( b) cis8 a b cis |
	d4 r8 d,16( cis) d8 fis e g |	
	fis4 r8 b16( a) g8 e a a, |
	d4 r d8\f e fis e |
	d e fis e d e fis e |
	d e fis e d e fis e |
	d e fis e d e fis e |
	d e fis d a b cis a |
	d e fis d a b cis a |
	d e fis d e fis gis e |
	a b cis a e fis gis e |
	a, e' a, cis gis b e, gis |
	a e' a, cis gis b e, gis |
	a b cis d e e e, e |
	a4 r8 a16( gis) a8 cis b d |
	cis4 r8 fis16( e) d8 b e e, |
	a\f b cis b a b cis b |	
	a b cis b a b cis b |	
	a b cis b a b cis b |
	a b cis b a b cis a |	
	e' fis gis e a, b cis a |
	e' fis gis e a b a g |
	fis g fis e dis e dis cis |
	b cis dis b e fis g fis |
	e fis e d cis d cis b |
	a b cis a d4 r |
	d r8 d16( cis) d8 fis e g |
	fis4 r8 d16( e) fis8 d g e |
	a4 r8 a16( gis) a8 cis b d |
	cis4 r8 a16( b) cis8 a b cis |
	d4 r8 d,16( cis) d8 fis e g |
	fis4 r8 b16( a) g8 e a a, |
	d4 r8 b'16( a) g8 e a a, |
	d8 e fis e d e fis e |
	d8 e fis e d e fis e |
	d8 e fis e d e fis e |
	d8 e fis e d e fis g |
	a4 a, d r8 d16\f( cis) |
	d8 fis e g fis4 r8 d16\p( cis) |
	d8 fis e g fis4 r8 b16\f( a) |
	g8 e a a, d4 r8 b'16\p( a) |
	g8 e a a, d4 r4\fermata |
\key g \minor
\repeat volta 2 {
\partial 4*1 r4 |
	bes'2 bes |
	a fis |
	g c, |
	d d |
	bes' bes |
	a fis |
	g c, | }
\alternative { {
\partial 4*3 d2. | }
	{ d4.( ees8 d4) c | } }
	bes2 c2 |
	d bes' |
	c a |
	bes f |
	f f |
	f f |
	f f |
	bes bes, |
	bes' bes |
	a a |
	g c, |
	d1 |
	bes'2 bes |
	a fis |
	g d |
	g g, |
	bes' bes |
	a fis |
	g d |
	\set Score.repeatCommands = #'((volta "1") end-repeat) g,4.( ees'8 d4) c \set Score.repeatCommands = #'((volta #f)) \bar ":|" 
	\set Score.repeatCommands = #'((volta "2") end-repeat) g1 | \set Score.repeatCommands = #'((volta #f)) \bar "|:"
\key d \major
\time 2/4
	r8 fis'16\fthenp( g) a8 b |
	b4( a) |
	r8 d,16( e) fis8 g |
	g4( fis) |
	r8 fis16( g) a8 b |
	b8 a4( g8) |
	fis e16 fis g8 e |
	d4 d, \bar ":|:"
	a''8 a a a |
	a a a a |
	a a a a |
	a a a a |
	e e e e |
	e e e e |
	e e e e |
	a4 a, |
	r8 fis'16( g) a8 b |
	b4( a) |
	r8 d,16( e) fis8 g |
	g4( fis) |
	d8 d' 
	\unfoldRepeats {\repeat volta 7 { d,8 d' } } |
	d, d a a |
	d d' cis b |
	a g fis e |
	d d g g |
	a a a, a |
	d d'\p cis b |
	a g fis e |
	d d g g |
	a a a, a |
	d4\fermata r4 \bar ":|"

}

    \new Staff { 
	\set Staff.instrumentName = "Violoncelli"
	\set Staff.shortInstrumentName = "Vlc"
	\clef bass 
	#(set-accidental-style 'modern-cautionary)
	\once \override TextScript #'padding = #1.5
	\set Score.skipBars = ##t 
	\key d \major
	\set Staff.forceClef = ##t

	d,4\p r8 d16( cis) d8-. fis-. e-. g-._"(sim)" |
	fis4 r8 d16( e) fis8 d g e |
	a4 r8 a16( gis) a8 cis b d |
	cis4 r8 cis16( b) cis8 a b cis |
	d4 r8 d,16( cis) d8 fis e g |	
	fis4 r8 b16( a) g8 e a a, |
	d4 r d8\f e fis e |
	d e fis e d e fis e |
	d e fis e d e fis e |
	d e fis e d e fis e |
	d e fis d a b cis a |
	d e fis d a b cis a |
	d e fis d e fis gis e |
	a b cis a e fis gis e |
	a, e' a, cis gis b e, gis |
	a e' a, cis gis b e, gis |
	a b cis d e e e, e |
	a4 r8 a16( gis) a8 cis b d |
	cis4 r8 fis16( e) d8 b e e, |
	a\f b cis b a b cis b |	
	a b cis b a b cis b |	
	a b cis b a b cis b |
	a b cis b a b cis a |	
	e' fis gis e a, b cis a |
	e' fis gis e a b a g |
	fis g fis e dis e dis cis |
	b cis dis b e fis g fis |
	e fis e d cis d cis b |
	a b cis a d4 r |
	d r8 d16( cis) d8 fis e g |
	fis4 r8 d16( e) fis8 d g e |
	a4 r8 a16( gis) a8 cis b d |
	cis4 r8 a16( b) cis8 a b cis |
	d4 r8 d,16( cis) d8 fis e g |
	fis4 r8 b16( a) g8 e a a, |
	d4 r8 b'16( a) g8 e a a, |
	d8 e fis e d e fis e |
	d8 e fis e d e fis e |
	d8 e fis e d e fis e |
	d8 e fis e d e fis g |
	a4 a, d r8 d16\f( cis) |
	d8 fis e g fis4 r8 d16\p( cis) |
	d8 fis e g fis4 r8 b16\f( a) |
	g8 e a a, d4 r8 b'16\p( a) |
	g8 e a a, d4 r4\fermata |
\key g \minor
\repeat volta 2 {
\partial 4*1 r4 |
	g2 g |
	fis d |
	g ees |
	d d, |
	g' g |
	fis d |
	g ees |}
\alternative {
{\partial 4*3 d d,4 |}
	{d'4.( ees8 d4) c |}}
	bes2 a |
	bes bes' |
	a f |
	bes a |
	bes a |
	bes a |
	bes f |
	bes4. c8 bes4 a |
	g2 g |
	fis fis |
	g ees |
	d d, |
	g' g |
	fis d |
	g d |
	g g, |
	g' g |
	fis d |
	g d |
	\set Score.repeatCommands = #'((volta "1") end-repeat) g,4.( ees'8 d4) c \set Score.repeatCommands = #'((volta #f)) \bar ":|" 
	\set Score.repeatCommands = #'((volta "2") end-repeat) g1 | \set Score.repeatCommands = #'((volta #f)) \bar "|:"
\key d \major
\time 2/4
	d'8\fthenp d' \unfoldRepeats {\repeat volta 11 { d,8 d' } } |
	a a a, a |
	d4 d, \bar ":|:"
	d''8 d d d |
	cis cis cis cis |
	d d d d |
	cis cis cis cis |
	e, e e e |
	cis cis cis cis |
	e e e e |
	a4 a, |
	d8 d' \unfoldRepeats {\repeat volta 15 { d, d' } } |
	d, d a a |
	d d' cis b |
	a g fis e |
	d d g g |
	a a a, a |
	d d'\p cis b |
	a g fis e |
	d d g g |
	a a a, a |
	d4\fermata r4 \bar ":|"

}
>>
}


