\version "2.10.20"
\header{
 title = "'O Frate 'nnamurato"
 subtitle = "Sinfonia"
 composer = "Pergolesi"
}

fthenp = _\markup{
  \dynamic f \italic \small { 2nd } \hspace #0.1 \dynamic p }

\relative c'' {
  <<

    \new Staff {
	\set Staff.instrumentName = "Violini 2"
	\set Staff.shortInstrumentName = "Vln 2"
	\clef treble 
	#(set-accidental-style 'modern-cautionary)
	\once \override TextScript #'padding = #1.5
	\set Score.skipBars = ##t 
	\key d \major
	\set Staff.forceClef = ##t
\time4/4
	d,4\p^"Allegro Spiritoso" r8 d16( cis) d8-. fis-. e-. g-._"(sim)" |
	fis4 r8 d16( e) fis8 d g e |
	a4 r8 a16( gis) a8 cis b d |
	cis4 r8 cis16( b) cis8 a b cis |
	d4 r8 d,16( cis) d8 fis e g |	
	fis4 r8 b16( a) g8 e a a, |
	d4 r fis16\f d g e a fis g e
	 \unfoldRepeats {\repeat volta 7 { fis16 d g e a fis g e } }
	e16 a, \unfoldRepeats {\repeat volta 3 { e'16 a, } }
	fis' a, g' a, a' a, fis' a, 	e'16 a, \unfoldRepeats {\repeat volta 3 { e'16 a, } }
	fis' d' cis d cis d cis d b e, b' e, b' e, b' e, |
	\unfoldRepeats {\repeat volta 4 { cis' e, } } \unfoldRepeats {\repeat volta 4 { b' e, } } |
	cis'8 a, a4 r r8 e'16 fis |
	e8 a e e e4. e16( fis) |
	e8 e e d' cis b16( a) b8 gis |
	a4 r8 a,16( gis) a8 cis b d |
	cis4 r8 fis16( e) d8 b e e |
	cis16\f a d b e cis d b
	\unfoldRepeats {\repeat volta 4 { cis16 a d b e cis d b } }
	cis16 a d b e cis d' b |
	cis a d a e' a, d a cis a d a e' a, cis a |
	b e, b' e, b' e, b' e, cis' e, cis' e, cis' e, cis' e, |
	b' e, b' e, b' e, b' e, cis'8 b16( cis) a8 a16( b) |
	cis8 cis cis a16( b) cis8 cis cis dis16( e) |
	fis8 fis fis fis fis( e4 g,16 a) |
	b8 b b g16( a) b8 b b cis16( d) |
	e8 e e e e( d) r4 |
	<<fis,4 a>> r8 fis16( e) fis8 a g b |
	a4 r8 fis16( g) a8 fis b g |
	e4 r8 cis16( b) cis8 e d fis |
	e4 r8 cis'16( d) e8 cis d e |
	fis4 r8 fis,16( e) fis8 a g b |
	a4 r8 b16( a) g8 e a a, |
	d4 r8 b'16( a) g8 e a a, |
	fis'16 d g e a fis g e \unfoldRepeats {\repeat volta 6 { fis d g e a fis g e } }
	fis8 g' fis e |
	<<d,4 a' fis'>> <<a, cis e>> <<d, a' fis'>> r8 d,16\f( cis) |
	d8 fis e g fis4 r8 d16\p( cis) |
	d8 fis e g fis4 r8 b16\f( a) |
	g8 e a a, d4 r8 b'16\p( a) |
	g8 e a a, d4 r4\fermata |
\key g \minor
\repeat volta 2 {
\partial 4*1 r4^Andante |
	R1*7^TACET | }
\alternative { {
\partial 4*3 r2. | }
	{ R1*1 | } }
	R1*19
	\set Score.repeatCommands = #'((volta "1") end-repeat) R1*1 \set Score.repeatCommands = #'((volta #f)) \bar ":|" 
	\set Score.repeatCommands = #'((volta "2") end-repeat) R1*1 \set Score.repeatCommands = #'((volta #f)) \bar "|:"
\key d \major
\time 2/4
\once \override TextScript #'padding = #2.3
	d8\fthenp^Allegro d'16( e) fis8 g |
	g4( fis) |
	d,8 fis'16( g) a8 b |
	b4( a) |
	d,,8 d'16( e) fis8 g |
	g fis4( e8) |
	e16( d cis d) e8 cis |
	d4 d, \bar ":|:"
	fis'8( e16 fis) d8 fis |
	e a e4 |
	fis8( e16 fis) d8 fis |
	e a e4 |
	cis8( b16 a) b8 gis |
	a a' a,4 |
	cis8( b16 a) b8 gis |
	a a' a,4|
	d,8\f d'16( e) fis8 g |
	g4( fis) |
	d,8 fis'16( g) a8 b |
	b4( a) |
	d,,8 fis'16( g a4) |
	d,,8 g'16( a b4) |
	d,,8 fis'16( g a4) |
	d,,8 g'16( a b4) |
	fis8\f( e16 d) e8 cis |
	d4 d'8 d, |
	d4 d'8 d, |
	d4 e8 g |
	g16( fis e d) e8 cis |
	d4 d'8\p d, |
	d4\turn d'8 d, |
	d4\turn e8 g |
	g16( fis e d) e8 cis |
	d4\fermata r \bar ":|"	
}
>>
}


