\version "2.10.20"
\header{
 title = "'O Frate 'nnamurato"
 subtitle = "Sinfonia"
 composer = "Pergolesi"
}

fthenp = _\markup{
  \dynamic f \italic \small { 2nd } \hspace #0.1 \dynamic p }

\relative c'' {
  <<

    \new Staff { 
	\set Staff.instrumentName = "Viole"
	\set Staff.shortInstrumentName = "Vle"
	\clef alto 
	#(set-accidental-style 'modern-cautionary)
	\once \override TextScript #'padding = #1.5
	\set Score.skipBars = ##t 
	\key d \major
	\set Staff.forceClef = ##t
\time4/4
	d,4\p^"Allegro Spiritoso" r8 d16( cis) d8-. fis-. e-. g-._"(sim)" |
	fis4 r8 d16( e) fis8 d g e |
	a4 r8 a16( gis) a8 cis b d |
	cis4 r8 cis16( b) cis8 a b cis |
	d4 r8 d,16( cis) d8 fis e g |	
	fis4 r8 b16( a) g8 e a a, |
	d4 r d8\f e fis e |
	d e fis e d e fis e |
	d e fis e d e fis e |
	d e fis e d e fis e |
	d e fis d a b cis a |
	d e fis d a b cis a |
	d e fis d e fis gis e |
	a b cis a e fis gis e |
	a, e' a, cis gis b e, gis |
	a e' a, cis gis b e, gis |
	a b cis d e e e, e |
	a4 r8 a16( gis) a8 cis b d |
	cis4 r8 fis16( e) d8 b e e, |
	a\f b cis b a b cis b |	
	a b cis b a b cis b |	
	a b cis b a b cis b |
	a b cis b a b cis a |	
	e' fis gis e a, b cis a |
	e' fis gis e a b a g |
	fis g fis e dis e dis cis |
	b cis dis b e fis g fis |
	e fis e d cis d cis b |
	a b cis a d4 r |
	d r8 d16( cis) d8 fis e g |
	fis4 r8 d16( e) fis8 d g e |
	a4 r8 a16( gis) a8 cis b d |
	cis4 r8 a16( b) cis8 a b cis |
	d4 r8 d,16( cis) d8 fis e g |
	fis4 r8 b16( a) g8 e a a, |
	d4 r8 b'16( a) g8 e a a, |
	d8 e fis e d e fis e |
	d8 e fis e d e fis e |
	d8 e fis e d e fis e |
	d8 e fis e d e fis g |
	a4 a, d r8 d16\f( cis) |
	d8 fis e g fis4 r8 d16\p( cis) |
	d8 fis e g fis4 r8 b16\f( a) |
	g8 e a a, d4 r8 b'16\p( a) |
	g8 e a a, d4 r4\fermata |
\key g \minor
\repeat volta 2 {
\once \override TextScript #'padding = #2.5
\partial 4*1 r4^Andante |
	bes'2 bes |
	a fis |
	g c, |
	d d |
	bes' bes |
	a fis |
	g c, | }
\alternative { {
\partial 4*3 d2. | }
	{ d4.( ees8 d4) c | } }
	bes2 c2 |
	d bes' |
	c a |
	bes f |
	f f |
	f f |
	f f |
	bes bes, |
	bes' bes |
	a a |
	g c, |
	d1 |
	bes'2 bes |
	a fis |
	g d |
	g g, |
	bes' bes |
	a fis |
	g d |
	\set Score.repeatCommands = #'((volta "1") end-repeat) g,4.( ees'8 d4) c \set Score.repeatCommands = #'((volta #f)) \bar ":|" 
	\set Score.repeatCommands = #'((volta "2") end-repeat) g1 | \set Score.repeatCommands = #'((volta #f)) \bar "|:"
\key d \major
\time 2/4
\once \override TextScript #'padding = #2.0
	r8^Allegro fis'16\fthenp( g) a8 b |
	b4( a) |
	r8 d,16( e) fis8 g |
	g4( fis) |
	r8 fis16( g) a8 b |
	b8 a4( g8) |
	fis e16 fis g8 e |
	d4 d, \bar ":|:"
	a''8 a a a |
	a a a a |
	a a a a |
	a a a a |
	e e e e |
	e e e e |
	e e e e |
	a4 a, |
	r8 fis'16( g) a8 b |
	b4( a) |
	r8 d,16( e) fis8 g |
	g4( fis) |
	d8 d' 
	\unfoldRepeats {\repeat volta 7 { d,8 d' } } |
	d, d a a |
	d d' cis b |
	a g fis e |
	d d g g |
	a a a, a |
	d d'\p cis b |
	a g fis e |
	d d g g |
	a a a, a |
	d4\fermata r4 \bar ":|"

}
>>
}


